<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="67efe3a448511053e4a1b4b3617633f1">
  <dict>
    <!--2020-07-10 16:08:22.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-07-10 16:08:22.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
